﻿.hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope, .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope h3 {
    font-family: sans-serif;
    font-size: 13.8px;
    font-weight: 400;
    color: #fff;
    line-height: 100%
}
@media only screen and (max-width:768px) {
    .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope, .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope h3 {
        font-size: 14px
    }
}

.hbHeader.otherHeader .hbHeaderInTop .hbhNavMenuScope {
    font-size: 12px;
    font-weight: 500;
    color: #575757;
    font-family: sans-serif
}

.hbHeader.generalHeader .hbHeaderInTop {
    font-family: sans-serif;
    font-size: 10px;
    font-weight: 400;
    color: #6d6d6d;
    line-height: 180%
}

        .hbHeader.generalHeader .hbHeaderInTop .hbContainer h2 {
            margin-top: 0;
        }

.dropDownSearchBoxInput, .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input, .hbHeader.otherHeader .hbHeaderInTop .hbhdSearch input, .inputSearchBox, .inputSearchTopBox {
    font-size: 12px;
    font-weight: 400;
    color: #333
}

@media only screen and (max-width:768px) {
    .hbHeader.otherHeader .hbHeaderInTop .hbhNavMenuScope {
        font-size: 14px
    }
}

.inputSearchTopBox {
    width: 100%;
    position: relative;
    float: left;
    height: 24px;
    padding-left: 22px;
    padding-right: 6px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    border: solid 1px #f2f2f2;
    outline: 0;
    color: grey;
    background: url(/static/img/tasarim/search-icon.svg) #fefefe no-repeat left 6px center;
    background-size: 12px 12px
}

.hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input, .hbHeader.otherHeader .hbHeaderInTop .hbhdSearch input, .inputSearchBox {
    width: 100%;
    position: relative;
    float: left;
    height: 24px;
    padding-left: 10px;
    padding-right: 6px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    border: solid 1px #f2f2f2;
    outline: 0;
    color: grey;
    background: url('/mstatic/assets/img/search-icon.svg') #fefefe no-repeat right 6px center;
    background-size: 12px 12px
}

.dropDownSearchBoxInput {
    width: 100%;
    position: relative;
    float: left;
    height: 24px;
    padding-left: 22px;
    padding-right: 6px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    border: solid 1px #f2f2f2;
    outline: 0;
    color: grey;
    background: url(/static/img/tasarim/search-icon.svg) #fefefe no-repeat left 6px center;
    background-size: 12px 12px
}

.hbcAnswerInput {
    width: 100%;
    position: relative;
    float: left;
    height: 40px;
    padding-left: 10px;
    padding-right: 6px;
    border-top: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
    border-left: solid 3px #fe0000;
    border-bottom: solid 1px #e0e0e0;
    outline: 0;
    margin-bottom: 15px
}

.hbcAnswerTextarea {
    width: 100%;
    position: relative;
    float: left;
    height: 70px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 6px;
    border-top: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
    border-left: solid 3px #fe0000;
    border-bottom: solid 1px #e0e0e0;
    outline: 0;
    margin-bottom: 15px;
    resize: none
}

.siteAddTextareaCode {
    width: 100%;
    position: relative;
    float: left;
    height: 150px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 6px;
    outline: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 15px;
    resize: none
}

.hbHeader.generalHeader {
    width: 100%;
    position: relative; /*float:left;*/
    height: 70px;
    background-color: #f4f4f4;
    z-index: 999
}

    .hbHeader.generalHeader .hbHeaderInTop {
        width: 100%;
        position: relative;
        float: left;
        height: 18px;
        text-align: right
    }

    .hbHeader.generalHeader .hbHeaderInBottom {
        width: 100%;
        position: relative;
        float: left;
        height: 52px;
        background-color: #202020
    }

        .hbHeader.generalHeader .hbHeaderInBottom .hbhdLogo {
            position: absolute;
            left: 0;
            top: 0;
            z-index: 1;
            width: auto;
            padding: 0;
            height: auto;
            display: block;
        }

        .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope {
            float: left;
            position: relative;
            padding-left: 247px;
            padding-right: 10px;
            height: 52px;
            display: table
        }

            .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope .hbhNavMiddle {
                display: table-cell;
                vertical-align: middle
            }

            .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope a {
                position: relative;
                display: inline-block;
                margin-right: 12px
            }

                .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope a:after {
                    content: "";
                    position: absolute;
                    left: 0;
                    bottom: -19px;
                    width: 100%;
                    height: 5px;
                    background: #fe0000;
                    opacity: 0;
                    -moz-opacity: 0;
                    -khtml-opacity: 0;
                    -webkit-transition: all .34s ease;
                    -moz-transition: all .34s ease;
                    -ms-transition: all .34s ease;
                    -o-transition: all .34s ease;
                    transition: all .34s ease
                }

                .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope a:last-child {
                    margin-right: 0
                }

                .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope a:hover:after {
                    content: "";
                    opacity: 1;
                    -moz-opacity: 1;
                    -khtml-opacity: 1
                }

            .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope .hbhNavMiddle h3 {
                display: inline-block;
                font-size: 13.8px;
                font-weight: 400;
                margin-right: 12px;
            }

        .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch {
            position: absolute;
            right: 105px;
            width: 125px;
            top: 0;
            height: 52px;
            display: table; /*padding-right:15px*/
        }

            .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle {
                vertical-align: middle;
                display: table-cell
            }

                .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle .bgReda {
                    width: 24px;
                    height: 24px;
                    border-radius: 12px;
                    position: absolute;
                    right: 0;
                    z-index: 9;
                    background: url('/mstatic/assets/img/searchbar-icon.png') #fe0000 no-repeat center center;
                    background-size: 12px 12px
                }

                .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle .hbhdSearchOpen {
                    position: absolute;
                    width: 100%;
                    top: 25px;
                    left: 0;
                    height: auto;
                    padding-top: 10px;
                    border-bottom-left-radius: 12px;
                    border-bottom-right-radius: 12px;
                    background-color: #fff
                }

                    .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle .hbhdSearchOpen ul li {
                        font-size: 12px;
                        display: block;
                        padding: 6px 10px;
                        color: #202020;
                        border-bottom: 1px solid #f3f3f3
                    }

                        .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle .hbhdSearchOpen ul li.selected {
                            background: #dedede
                        }

                        .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle .hbhdSearchOpen ul li:first-child {
                            padding-top: 10px
                        }

                        .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch .hbhdSearchMiddle .hbhdSearchOpen ul li:last-child {
                            border-bottom: 0;
                            padding-bottom: 5px
                        }

            .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input {
                z-index: 2;
                background: #fff;
                border-radius: 31px;
                border: 0;
                padding-right: 25px;
                width: 125px;
                margin-right: -15px;
            }

                .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input[type=search]::-webkit-search-cancel-button, .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input[type=search]::-webkit-search-decoration, .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input[type=search]::-webkit-search-results-button, .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch input[type=search]::-webkit-search-results-decoration {
                    display: none
                }

        .hbHeader.generalHeader .hbHeaderInBottom .hbhdKul {
            position: absolute;
            right: 0px;
            top: 0;
            width: 90px;
            height: 52px;
            display: table;
            padding-top: 12px;
        }

            .hbHeader.generalHeader .hbHeaderInBottom .hbhdKul .prDKulIcon {
                color: #fff;
                padding: 5px 25px 5px 10px;
                border: 2px #4e4e4e solid;
                border-radius: 20px;
                font-size: 11px;
                display: table;
                cursor: pointer
            }

.prDKulIcon:after {
    content: "";
    width: 15px;
    height: 15px;
    top: 20px;
    right: 9px;
    position: absolute;
    display: inline-block;
}

.prDKulLogin:after {
    background: url('/mstatic/assets/img/icon-login.svg') no-repeat 0px 0px;
}

.prDKulLogout:after {
    background: url('/mstatic/assets/img/icon-logout.svg') no-repeat 0px 0px;
}

.hbHeader.generalHeader.active .hbHeaderInTop {
    height: 0
}

.hbHeader.generalHeader.active .hbHeaderInBottom {
    position: fixed;
    top: 0
}
@media only screen and (max-width: 1050px) {
    .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope a[title="Tümü"] {
        display: none;
    }
}
@media only screen and (max-width: 998px) {
    .hbHeader.generalHeader .hbHeaderInBottom .hbhNavMenuScope a[title="İndirim Kuponları"] {
        display: none;
    }
}
@media only screen and (max-width: 850px) {
    .hbHeader.generalHeader .hbHeaderInBottom .hbhdSearch {
        display: none;
    }
}



/* GAMEGAR HEADER */
@media only screen and (min-width: 768px) {
    #categoryHeader.gamegarHeader {
        display: none;
    }

    .hbHeader.gameHeader {
        width: 100%;
        position: relative;
        height: 165px;
        background-color: #000;
        background-image: url(https://www.haberler.com/static/img/tasarim/gamegar-header-bg-x.jpg);
        z-index: 999;
        padding-top: 30px;
    }

    .hbHeader.gameHeader.active {
        position: fixed;
        top: -95px;
    }

    .hbHeader.gameHeader .hbHeaderInTop {
        position: fixed;
        top: 0;
        width: 100%;
        left: 0;
        height: 30px;
        background-color: #f4f4f4;
        z-index: 2;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhdLogo {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        width: auto;
        padding: 0;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhNavMenuScope {
        font-size: 12px;
        font-weight: 500;
        color: #575757;
        float: left;
        position: relative;
        padding-left: 174px;
        padding-right: 195px;
        height: 30px;
        display: table;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhNavMenuScope .hbhNavMiddle {
        display: block;
        overflow: hidden;
        height: 16px;
        margin: 7px 0;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhNavMenuScope a {
        position: relative;
        display: inline-block;
        margin-right: 15px;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhdSearch {
        position: absolute;
        right: 0;
        width: 200px;
        top: 0;
        height: 30px;
        display: table;
        padding-right: 15px;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhdSearch .hbhdSearchMiddle {
        vertical-align: middle;
        display: table-cell;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhdSearch input {
        font-size: 12px;
        font-weight: 400;
        outline: 0;
        color: #808080;
        border-radius: 20px;
        width: 100%;
        position: relative;
        float: left;
        height: 24px;
        padding-left: 10px;
        padding-right: 18px;
        border: solid 1px #dedede;
        background: #fff;
        z-index: 2;
        border-top-left-radius: 31px;
        border-bottom-left-radius: 31px;
    }

    .hbHeader.gameHeader .hbHeaderInTop .hbhdSearch .hbhdSearchMiddle .bgReda {
        width: 24px;
        height: 24px;
        border-radius: 12px;
        position: absolute;
        right: 12px;
        z-index: 9;
        background: url(https://www.haberler.com/son-dakika/static/img/searchbar-icon.png) #fe0000 no-repeat center center;
        background-size: 12px 12px;
    }

    .hbHeader.gameHeader .hbHeaderInBottom {
        width: 100%;
        position: relative;
        float: left;
    }

    .hbHeader.gameHeader .hbHeaderInBottom .hbhdCatLogo {
        width: 100%;
        position: relative;
        float: left;
        height: 95px;
        display: table;
    }

    .hbHeader.gameHeader .hbHeaderInBottom span {
        vertical-align: middle;
        display: table-cell;
        line-height: 0;
    }

    .hbHeader.gameHeader .hbHeaderInBottom .hbhdNavSubMenu {
        width: 100%;
        position: relative;
        float: left;
        height: 40px;
        overflow: hidden;
        background-color: #202020cc;
        display: flex;
        justify-content: space-evenly;
    }

    .hbHeader.gameHeader .hbHeaderInBottom .hbhdNavSubMenu a {
        float: left;
        position: relative;
        padding: 5px;
        height: 40px;
        font-size: 16px;
        font-weight: 500;
        color: #fff;
        -webkit-transition: all .34s ease;
        -moz-transition: all .34s ease;
        -ms-transition: all .34s ease;
        -o-transition: all .34s ease;
        transition: all .34s ease;
        border-bottom: 3px solid transparent;
        display: flex;
        align-items: center;
    }

    .hbHeader.gameHeader .hbHeaderInBottom .hbhdNavSubMenu a:hover {
        border-bottom: 3px solid #fff;
    }
}

@media only screen and (max-width: 767px) {
    .hbHeader.gameHeader {
        display: none;
    }
}
/* GAMEGAR HEADER */

